zabbix_export:
  version: '8.0'
  template_groups:
    - uuid: 37657f0fb1bb4c048da3b88bb694bc57
      name: AA
  host_groups:
    - uuid: a571c0d144b14fd4a87a9d9b2aa9fcd6
      name: Applications
  templates:
    - uuid: fe53a0feb12c415e946789774b49a959
      template: 'AA template'
      name: 'AA template'
      groups:
        - name: AA
      items:
        - uuid: a06e1bbb3f534c55926813b51cf4b6e9
          name: 'a ping'
          key: agent.ping
          triggers:
            - uuid: 3ca635879ff143148558ae964d546c93
              expression: 'last(/AA template/agent.ping)=0'
              name: 'a trigger'
      discovery_rules:
        - uuid: 84fce38cafa44b01ab85d504a0485f0d
          name: 'AA drule'
          type: TRAP
          key: trap2
          item_prototypes:
            - uuid: c85b0b3530a444409984865b5a342014
              name: 'aa item'
              key: 'trap2[{#ID}]'
              trigger_prototypes:
                - uuid: e947918d133443a6adb147b3e81c0a72
                  expression: 'last(/AA template/trap2[{#ID}])=0'
                  name: 'aa trigger'
          graph_prototypes:
            - uuid: 5ebce9d5ebfe4eafb8b54fd4fa3e5a75
              name: 'aa graph'
              yaxismax: '0'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: 'AA template'
                    key: 'trap2[{#ID}]'
          host_prototypes:
            - uuid: 8ba3072642284870b8347849b271434f
              host: 'host proto {#ID}'
              name: 'host proto {#ID}'
              group_links:
                - group:
                    name: Applications
  graphs:
    - uuid: c72c1b28a5d24f8a8b2517104c9ed5ee
      name: 'a graph'
      yaxismax: '0'
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'AA template'
            key: agent.ping
